Bug 668742

Summary: rdate(1) manpage fix
Product: [Fedora] Fedora Reporter: John Bradshaw <john>
Component: rdateAssignee: Honza Horak <hhorak>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: hhorak, ovasik
Target Milestone: ---Keywords: ManPageChange, Patch
Target Release: ---   
Hardware: All   
OS: All   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-03-18 09:11:58 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
rdate(1) patch none

Description John Bradshaw 2011-01-11 08:39:08 EST
Created attachment 472814 [details]
rdate(1) patch

Description of problem:
Spelling mistake in rdate(1)

Version-Release number of selected component (if applicable):
rdate-1.4-8.el5
rdate-1.4-8.el5.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 rdate
  
Actual results / Expected results / Additional info:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:34:48 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 Honza Horak 2011-03-18 09:11:58 EDT
The spelling error contained in the patch is already fixed in the current
version, so I'm closing this bug.